<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Mas</title>
</head>
<body>



<h3><em>Het Eilandje</em> and the MAS Museum</h3>

<img src="../images/Eilandje.jpg"
     alt="MAS" width="450" height="300">
<p>After a day well-filled with art and grandeur, other senses may also be in need of sustenance. We
    will proceed to the area known as <strong>Het Eilandje</strong> (Little Island).This is achieved
    by means of a pleasant meander along the Scheldt quayside. Some fresh air, a grand view across
    the river and a route that takes you by medieval castle Het Steen, currently a tourist
    information centre, will be sure to get you in the mood. A focal point of the neighbourhood is
    the stately <a href="https://mas.be/en" rel="noopener" target="_blank">Museum aan de Stroom</a>,
    or <strong>MAS</strong>. This city museum is well worth a visit in itself, and its breathtaking
    rooftop panorama doubly so. Visit the roof at sunset for an ultimate other-worldly view of the
    city.</p>

<p>After enjoying the view, descend through the MAS again to explore the area’s many culinary
    hotspots. Do you prefer a quick bite or an elaborate gastronomic experience? It’s all here. A
    nice meal is the best way to prepare for that other great Belgian heritage item: beer. The many
    pubs and cafés in this area are perfect places to familiarise yourself with our brewers’
    formidable body of work. Follow the lead of Antwerp residents. Order a glass of <strong>De
        Koninck</strong>, the local brew. One (or several) of these bollekes will assure you of a
    good night’s sleep. You’ll need it, as another full day of Antwerp delights awaits you tomorrow.
</p>
</body>
</html>
